 /*
Theme Name: DejaVu Child
Author: Four Foot
Version: 1.0.0
Template: dejavu
*/

/* =Imports styles from the parent theme Wedgetail Retreat
-------------------------------------------------------------- */
@import url("../dejavu/style.css");

/* Menu
-------------------------------------------------------------- */
#menu-item-137 {
	background-color:#f3cf53;
	border-radius:10px;
	margin-left:120px;
}

/***************LOGO*****************/

.header_social img, .logo img {
    width: 100%!important;
}



/* Header
-------------------------------------------------------------- */
#header{height:190px;}
#sloganSocial{
	text-align: right;
	padding-top: 130px;
}
#sloganSocial img{vertical-align:middle;}

.beatsBox {
	margin-right: 50px;
	margin-top: -36px;
}
/* Newsletter sign up box */

#topbar {
	position: relative;
	z-index: 1000;
}

.newsHeader {
	float: right;
	margin-right: 235px;
	margin-top: 10px;
	border: 1px solid rgb(231, 231, 231);
	padding: 10px;
	font-size: 0.8em;
	line-height: 200%;
	/*color: #009EC3;*/
	color: #fff;
	background-color: #00CCFF;
}


/*------------Stone and Wood-----------------*/

.home-LGrey-box {
      background-color: #f3f3f3;
    padding: 10px;
    margin-bottom: 25px;  
}

.homepageStoneWoodBox  {
    border: 3px solid #23C3F3;
	padding: 0px 12px 5px 12px;
	border-radius: 16px;
	/*line-height: 20px;*/
	color: #009EC6;
}

/*-------------Hospice Appeal---------------------------------*/
.homeHospiceBox {
	padding:10px;
	margin-bottom: 20px;
	background-color: #23C3F3;
	border-radius: 10px;
}

.homeHospiceBox h2 {color:#fff;}

#donateInstructions {
	border: 1px solid rgb(35, 195, 243);
	padding: 5px;
	font-size: 0.9em;
	border-radius: 5px;
}

/*--------------Positions Box------------------*/

.homepagePositionsBox {
    border: 3px solid #23C3F3;
	padding: 12px 12px 0px 12px;
	border-radius: 16px;
	line-height: 20px;
	margin-bottom: 35px;
}


/* Content
-------------------------------------------------------------- */
.page_title{
	background-color:#fefdfb;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	box-shadow: 4px 4px 5px #cccccc;
}

.contentDiv {
	padding:35px;
}
#content_inner {
	padding:0px;
}

#contentButContainer{
	text-align: center;
	width:100%;
}
#contentButBox{
	text-align: center;
	width:25%;
	float:left;
}


/* Slider
-------------------------------------------------------------- 
#slider_module { height:355px !important; }
.flexslider { height:355px !important; }
#mysite_nivo_slider { height:355px !important; }*/



/* Footer
-------------------------------------------------------------- */
#footer{
	/*height:180px;*/
	/*background-image:url('../wp-content/uploads/2013/10/footerBg-grad.png');*/
	/*background-color:#000;*/
}

#footerContact{
	font-size: 1.2em;
	color: #009ec3;
	text-align: left;
}

#footerLogo{
	padding-top: 40px;
}

#footer_inner{
	border-radius:2px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	/*background-color:#000;*/
	height:175px;
	width:960px;
	background-image:url('https://wedgetailretreat.com.au/wp-content/uploads/2013/10/footerBg-grad.png');
}
#footer .widgettitle {
    display: none;
}

.copyright_text{
	float:right;
	padding-right:70px;
}


@media screen and (max-width: 878px){
	#topbar {
		padding-bottom:20px;	
		background-color: #0CF;
	}
	
	
	.newsHeader {
		width: 500px;
		float: none;
		margin: 0px;
		border:none;
		margin-right:auto;
		margin-left:auto;
	}
	
	#mc_embed_signup_scroll {
    	float: left;
    	min-width: 30%;
	}
	.mc-field-group {
   	 	min-width: 10%;
   		float: right;
		margin-top: -5px;
		margin-left: 35px;
	}
	
	#mc-embedded-subscribe {
		float:right;
	}
	
}


@media screen and (max-width: 650px){
	#sloganSocial{display: none;}
	.beatsBox {
		display:none;
		}
		
	#mc_embed_signup_scroll {
	    font-size:10px;
		}
}

@media screen and (max-width: 580px){
	.newsHeader {
    	width: 410px;
	}
}

@media screen and (max-width: 480px){
	#topbar {
    	margin-right: -16%;
	}

	#sloganSocial{
		display: none;
	}
	.newsHeader {
    	width: 410px;
	}
	.mc-field-group {
	    margin-left: 5px;
	}
	#mc-embedded-subscribe {
	    margin-right: 16% !important; 
	}
	#mc_embed_signup_scroll {
    font-size: 8px;
	}
}

@media screen and (max-width: 480px){
	#topbar {
    	display:none;
	}